View Issue Details

IDProjectCategoryView StatusLast Update
0001983SymmetricDSImprovementpublic2014-09-30 10:18
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.9 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001983: Better document reverse initial load
DescriptionBetter document reverse initial load
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 11836975

2014-09-20 11:23:26

chenson

Details Diff
0001983: Better document reverse initial load
0001983
mod - symmetric-assemble/src/docbook/manage.xml Diff File

Issue History

Date Modified Username Field Change
2014-09-20 11:22 chenson New Issue
2014-09-20 11:22 chenson Status new => assigned
2014-09-20 11:22 chenson Assigned To => chenson
2014-09-20 11:23 chenson Status assigned => resolved
2014-09-20 11:23 chenson Fixed in Version => 3.6.9
2014-09-20 11:23 chenson Resolution open => fixed
2014-09-20 12:00 chenson Changeset attached => SymmetricDS trunk r8726
2014-09-20 12:00 chenson Changeset attached => SymmetricDS 3.6 r8727
2014-09-30 10:18 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 11836975